a:link{
	color:#8888ff;
	}

a:visited{
	color:#ff8888;

}
a: hover{
	color: aqua;
	background: #ffff88;
}

div.hn:before{
content: "y";
color:red;
font-weight: bold;
}
div.hn:after{
content: "z";
color:red;
font-weight: bold;
}


.midashi1
{
margin-left:5px;
padding :8px;
font-size :24px;
color:white;
border-bottom-style: solid;
border-left-style: solid;
border-color: aqua;
width: 50%;
}
.naiyou
{
margin-left:8px;
padding: 8px;
line-height: 1.8em;
font-size: medium;
}

.midashi2
{
padding : 2px;
font-size:18px;
color:#551111;
background-color:#FFFF55;
font-weight: bold;

}

.to1
{
font-color: fuchsia;
font-weight: bold;
}
.g1
{
font-color: olive; 
}

.menu1
{
width:120px;
margin:0px;
border :1px solid red;
padding:4px;
font-size :14px;
line-height: 1.5em;
}

